Subject: Re: 2nd suggested revision for MUST/SHOULD

From: Charles Lindsey <[email-masked]>
Date: Sun, 30 Jul 2000 20:35:05 +0100 (BST)

On Sun, 30 Jul 2000 07:24:57 +1000
	Robert Elz <[email-masked]> said...

> 
>     Date:        Fri, 28 Jul 2000 20:44:08 +0100 (BST)
>     From:        Charles Lindsey <[email-masked]>
>     Message-ID:  <[email-masked]>
> 
>   | We were told in no uncertain terms that we could not do either of those
>   | things. The most we would be allowed to do would be to use "ought" in
>   | lower case for such things (which is what we will likely now do).
> 
> I have no idea which AD told you that, but either they misunderstood
> exactly what it was you were asking, or they had lost the plot completely..

The request for a ruling was made by our WG Chair to Keith Moore and
Patrik Fältström (I believe the Area Directorship was in a hand-over
state at that time). New Freed was also brought into the discussions.
There were half a dozen or so emails to discuss the issue.
> 
> 2119 is a nice common reference for some terms which (these days) are
> commonly used in documents - but there has never been, and isn't, any
> compulsion to use the things, or to refrain from defining your own terms
> to augment what is in 2119.

We were told, amongst other things, that there was at least one IESG
member known to be picky about not following 2119.

I am still not clear what the objection to introducing OUGHT was, though.

Charles H. Lindsey ---------At Home, doing my own thing------------------------
Email:     [email-masked]  Web:   http://www.cs.man.ac.uk/~chl
Voice/Fax: +44 161 437 4506      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9     Fingerprint: 73 6D C2 51 93 A0 01 E7  65 E8 64 7E 14 A4 AB A5